.carousel-control-prev-icon {
    /*size */
    height: 65px;
    width: 65px;
    /*color */
    background: #1b1b1b none repeat scroll 0 0;
    opacity: 0.5;
    /*shape border*/
    border: 0 none;
    border-radius: 50%; /*zero for square */
    /*symbol */
    color: #fff;
    line-height: 70px;
    /*vertical position */
    top: 50%;
}

.carousel-control-next-icon {
    /*size */
    height: 65px;
    width: 65px;
    /*color */
    background: #1b1b1b none repeat scroll 0 0;
    opacity: 0.5;
    /*shape border*/
    border: 0 none;
    border-radius: 50%; /*zero for square */
    /*symbol */
    color: #fff;
    line-height: 70px;
    /*vertical position */
    top: 50%;
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
  list-style: none;
  opacity: 0.5;
}

.carousel-indicators .active {
  opacity: 1.0;
}

.poster-caption {
  width:100%;
  height:200px;
  overflow: auto;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
